class AddBlToPSheetLines < ActiveRecord::Migration[6.0]
  def change
    add_column :p_sheet_lines, :bl, :boolean, :default => false
    add_column :p_sheet_lines, :ship, :boolean, :default => false
  end
end
